{
  "submission_id": "1896255",
  "keywords": [
    {
      "keyword_id": "678",
      "keyword_name": "anthro",
      "contributed": "f",
      "submissions_count": "227104"
    },
    {
      "keyword_id": "5471",
      "keyword_name": "anthropomorphic",
      "contributed": "f",
      "submissions_count": "28074"
    },
    {
      "keyword_id": "24193",
      "keyword_name": "bad end",
      "contributed": "f",
      "submissions_count": "1367"
    },
    {
      "keyword_id": "32397",
      "keyword_name": "breaking",
      "contributed": "f",
      "submissions_count": "310"
    },
    {
      "keyword_id": "412985",
      "keyword_name": "breaking neck",
      "contributed": "f",
      "submissions_count": "45"
    },
    {
      "keyword_id": "1513",
      "keyword_name": "dead",
      "contributed": "f",
      "submissions_count": "3351"
    },
    {
      "keyword_id": "932",
      "keyword_name": "death",
      "contributed": "f",
      "submissions_count": "12693"
    },
    {
      "keyword_id": "352",
      "keyword_name": "digimon",
      "contributed": "f",
      "submissions_count": "27203"
    },
    {
      "keyword_id": "5674",
      "keyword_name": "familiar",
      "contributed": "f",
      "submissions_count": "502"
    },
    {
      "keyword_id": "2598",
      "keyword_name": "guilmon",
      "contributed": "f",
      "submissions_count": "2708"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1217613"
    },
    {
      "keyword_id": "1516",
      "keyword_name": "murder",
      "contributed": "f",
      "submissions_count": "1946"
    },
    {
      "keyword_id": "1815",
      "keyword_name": "neck",
      "contributed": "f",
      "submissions_count": "735"
    },
    {
      "keyword_id": "373191",
      "keyword_name": "neck break",
      "contributed": "f",
      "submissions_count": "70"
    },
    {
      "keyword_id": "344602",
      "keyword_name": "neckbreak",
      "contributed": "f",
      "submissions_count": "41"
    },
    {
      "keyword_id": "329613",
      "keyword_name": "neck snap",
      "contributed": "f",
      "submissions_count": "256"
    },
    {
      "keyword_id": "336441",
      "keyword_name": "necksnap",
      "contributed": "f",
      "submissions_count": "74"
    },
    {
      "keyword_id": "157",
      "keyword_name": "red panda",
      "contributed": "f",
      "submissions_count": "15279"
    },
    {
      "keyword_id": "1109",
      "keyword_name": "snuff",
      "contributed": "f",
      "submissions_count": "10982"
    },
    {
      "keyword_id": "5291",
      "keyword_name": "veemon",
      "contributed": "f",
      "submissions_count": "2531"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "25",
  "create_datetime": "2019-05-31 14:25:05.050212+00",
  "create_datetime_usertime": "31 May 2019 16:25 CEST",
  "last_file_update_datetime": "2019-05-31 14:22:50.965932+00",
  "last_file_update_datetime_usertime": "31 May 2019 16:22 CEST",
  "username": "Calvaris",
  "user_id": "365304",
  "user_icon_file_name": "417447_Calvaris_calvaris_-_01.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/417/417447_Calvaris_calvaris_-_01.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/417/417447_Calvaris_calvaris_-_01.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/417/417447_Calvaris_calvaris_-_01.png",
  "file_name": "2727623_XanderK9_severe_malfunction.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2727/2727623_XanderK9_severe_malfunction.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2727/2727623_XanderK9_severe_malfunction.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2727/2727623_XanderK9_severe_malfunction.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2727/2727623_XanderK9_severe_malfunction.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2727/2727623_XanderK9_severe_malfunction_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2727/2727623_XanderK9_severe_malfunction_noncustom.jpg",
  "thumb_medium_noncustom_x": "120",
  "thumb_medium_noncustom_y": "98",
  "thumb_large_noncustom_x": "200",
  "thumb_large_noncustom_y": "163",
  "thumb_huge_noncustom_x": "300",
  "thumb_huge_noncustom_y": "244",
  "files": [
    {
      "file_id": "2727623",
      "file_name": "2727623_XanderK9_severe_malfunction.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2727/2727623_XanderK9_severe_malfunction.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2727/2727623_XanderK9_severe_malfunction.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2727/2727623_XanderK9_severe_malfunction.jpg",
      "mimetype": "image/png",
      "submission_id": "1896255",
      "user_id": "365304",
      "submission_file_order": "0",
      "full_size_x": "2400",
      "full_size_y": "1950",
      "screen_size_x": "920",
      "screen_size_y": "748",
      "preview_size_x": "300",
      "preview_size_y": "244",
      "initial_file_md5": "43ca3921f6399d63f52264b6a6398f4d",
      "full_file_md5": "450d275e992ae41a76a4391847758ee8",
      "large_file_md5": "394f857c1a1b5d39697f938b53141bbe",
      "small_file_md5": "3b3b83bfd7844be8128aea87a8ab7409",
      "thumbnail_md5": "6e1930196be1355351a88616ceddbf86",
      "deleted": "f",
      "create_datetime": "2019-05-31 14:22:50.965932+00",
      "create_datetime_usertime": "31 May 2019 16:22 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2727/2727623_XanderK9_severe_malfunction.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2727/2727623_XanderK9_severe_malfunction_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2727/2727623_XanderK9_severe_malfunction_noncustom.jpg",
      "thumb_medium_noncustom_x": "120",
      "thumb_medium_noncustom_y": "98",
      "thumb_large_noncustom_x": "200",
      "thumb_large_noncustom_y": "163",
      "thumb_huge_noncustom_x": "300",
      "thumb_huge_noncustom_y": "244"
    }
  ],
  "pools": [
    {
      "pool_id": "37798",
      "name": "Commissions, gifts & requests",
      "description": "",
      "count": "6",
      "submission_left_submission_id": "2758856",
      "submission_left_file_name": "4092020_XanderK9_dark_chum.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4092/4092020_XanderK9_dark_chum.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4092/4092020_XanderK9_dark_chum_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4092/4092020_XanderK9_dark_chum_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "99",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "165",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "247",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1705641",
      "submission_right_file_name": "2439289_XanderK9_trespasser.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2439/2439289_XanderK9_trespasser.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2439/2439289_XanderK9_trespasser_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2439/2439289_XanderK9_trespasser_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "118",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "197",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "296",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "100532",
      "name": "Digimon/Pokémon",
      "description": "",
      "count": "20",
      "submission_left_submission_id": "1897720",
      "submission_left_file_name": "2730041_XanderK9_fire_extinguisher.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2730/2730041_XanderK9_fire_extinguisher.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2730/2730041_XanderK9_fire_extinguisher_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2730/2730041_XanderK9_fire_extinguisher_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "120",
      "submission_left_thumb_medium_noncustom_y": "90",
      "submission_left_thumb_large_noncustom_x": "200",
      "submission_left_thumb_large_noncustom_y": "150",
      "submission_left_thumb_huge_noncustom_x": "300",
      "submission_left_thumb_huge_noncustom_y": "225",
      "submission_right_submission_id": "1703623",
      "submission_right_file_name": "2436337_XanderK9_severe_malfunction.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2436/2436337_XanderK9_severe_malfunction.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2436/2436337_XanderK9_severe_malfunction_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2436/2436337_XanderK9_severe_malfunction_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "103",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "172",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "258",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "37411",
      "name": "Macabre (Death, snuff, ...)",
      "description": "Compilation of characters failing in their adventures.",
      "count": "68",
      "submission_left_submission_id": "1705641",
      "submission_left_file_name": "2439289_XanderK9_trespasser.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2439/2439289_XanderK9_trespasser.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2439/2439289_XanderK9_trespasser_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2439/2439289_XanderK9_trespasser_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "118",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "197",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "296",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "1897623",
      "submission_right_file_name": "2729853_XanderK9_hare-ry_situation.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/2729/2729853_XanderK9_hare-ry_situation.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/2729/2729853_XanderK9_hare-ry_situation_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/2729/2729853_XanderK9_hare-ry_situation_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "120",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "200",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "300",
      "submission_right_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "A Veemon taking care of the opponents he have just defeated. A certain familiar was unfortunate enough to be nearby.\n\nIota belongs to @Bitcoon",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>A Veemon taking care of the opponents he have just defeated. A certain familiar was unfortunate enough to be nearby.<br /><br />Iota belongs to \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/Bitcoon'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/389/389867_Bitcoon_embistickers_sideeye.png' width='50' height='50' alt='Bitcoon' title='Bitcoon' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/Bitcoon' class='widget_userNameSmall'>Bitcoon</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Severe Malfunction 2",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "5",
      "name": "Strong Violence",
      "description": "Strong violence, blood, serious injury or death",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "533"
}